New wordpress version 3.0.2 just got released!

Discussion in 'Blogging' started by cyberzilla, Dec 1, 2010.

  1. cyberzilla

    cyberzilla Elite Member Premium Member

    Joined:
    Nov 15, 2009
    Messages:
    2,224
    Likes Received:
    3,372
    Location:
    zeta reticuli
    Yesterday Wordpress released a newer version called Wordpress 3.0.2. The fixed a moderate security flaw and also there are few bug fixes and security hardening done. Wordpress says it's a mandatory security update so it's time to upgrade our blog!

    More details available here:
    Code:
    http://codex.wordpress.org/Version_3.0.2

    Download Page:
    Code:
    http://wordpress.org/download/release-archive/
    Make sure your current theme and installed plugins supports the newer version. Its always recommended to take a backup before upgrading. If you encounter any problem after upgrade, you may need to roll back to previous version.

    How to rollback to previous version:
    Code:
    http://wordpress.org/support/topic/how-to-rollback-to-previous-version
    WordPress Backups:
    Code:
    http://codex.wordpress.org/WordPress_Backups
    Restoring Your Database From Backup:
    Code:
    http://codex.wordpress.org/Restoring_Your_Database_From_Backup

     
    • Thanks Thanks x 1
  2. xfernanx

    xfernanx BANNED BANNED

    Joined:
    May 22, 2010
    Messages:
    88
    Likes Received:
    28
    My advice its dont upgrade yet give it a few days and check the plug-in support forums to see if the most important plug-ins are working with this new version! ;)
     
  3. keyboard

    keyboard BANNED BANNED

    Joined:
    May 26, 2010
    Messages:
    234
    Likes Received:
    55
    thanks for posting this im personally not going to upgrade until my themes are compatible.
     
  4. cyberzilla

    cyberzilla Elite Member Premium Member

    Joined:
    Nov 15, 2009
    Messages:
    2,224
    Likes Received:
    3,372
    Location:
    zeta reticuli
    Yes, you should be very careful while upgrading. I upgraded to latest version in one of my blogs and there is no compatibility issues. I have the below given plugins installed currently and it is working fine.